From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Mar 2001 10:01:00 -0800 (PST)

Errol,   This is what I spoke to you about on the phone...

In order to prepare for the new Broker-Client application that EOL will be 
supporting, we need to clean up the EOL deals in tagg.  We have found alot of 
deals in tagg that have EOL in the broker field, but no EOL deal number.  
Most of these are due to second legs being added manually after the EOL 
transaction, or the EOL deal number being deleted from the tagg leg.  We are 
asking risk to go thru these deals and add the EOL deal number to the legs 
that do not have the deal number listed.  

For example, if the deal is two (+) legs and only one leg has the EOL number 
on it and clearly the other legs are associated with the one EOL transaction, 
manually enter the EOL deal number into the remaining legs.  

Attached is the list of deals.  I spot checked several of these and pretty 
much found the common trend of one leg has just EOL in the broker field and 
the second leg has EOL in the broker field and an EOL deal number.  I have 
seperated the list into different tabs by counterparty name.

Please let me know if you have any questions.

Thanks,
Dawn
3-9353